/home/charlotte/nokken/android/app/.cxx/Debug/4n4z316m/arm64-v8a/CMakeFiles/statistics.dir
/home/charlotte/nokken/android/app/.cxx/Debug/4n4z316m/arm64-v8a/CMakeFiles/edit_cache.dir
/home/charlotte/nokken/android/app/.cxx/Debug/4n4z316m/arm64-v8a/CMakeFiles/rebuild_cache.dir
